body{
	    color: #333;
    font: 12px/18px Arial;
    overflow-x: hidden;
	background:#efefef;
	margin:0;
}
html{
	position:relative;
}
.important {
    font-weight: bold;
}
ul{margin:0; padding:0}
ul li{
	list-style:none;
}
a img {border: none; }

a:link, #navEZPagesTOC ul li a {
	color: #333745;
	text-decoration: none;
	}
 
a:visited {
	color: #333745;
	text-decoration: none;
	}
a:active {
	color: #333745;
	}
h1 {
    color: #000;
    font-size: 17px;
    font-weight: lighter;
    text-align: left !important;
	   margin: 0 0 0.438em !important;
    padding: 0.409em 0 0.182em 0;
	}
#indexDefaultHeading{
	padding:0 !important;
	margin:0 !important;
}
h2 {
	font-size: 12px;
	font-weight:normal;
	}

h3 {
	font-size: 1.3em;
	}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{
	    color: #333;
    font-size: 12px;
    font-weight: 400;
	}

.biggerText {
	}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	}
.normalprice{
  text-decoration: line-through;
font-size: 11px;
  padding-right: 5px;
  float:left;}
.productSpecialPrice{
  font-size: 12px;
  font-weight: normal;
  position: relative;
  text-align: left;
  color: #e62e04;
}
#productPrices .productSpecialPrice{
	    font-size: 18px;
    color: #e62e04;
}
.productPriceDiscount,.similar_price .normalprice{  display:none;}
.clearBoth {
	clear: both;
	}
.navSplitPagesResult{float:left;}
.navSplitPagesLinks{float:right;
text-align:right;}
.navSplitPagesResult, .navSplitPagesLinks {
    margin: 5px 0px;
	color:#777;
	font-size:10px;
	font-weight:normal;
	width:100%;
}
.navSplitPagesLinks strong {
  background: none repeat scroll 0 0 #ff0000;
  color: #ffffff;
  display: inline-block;
  padding: 5px 10px;
}
.navSplitPagesLinks a {
  background: none repeat scroll 0 0 #eaeaea;
  color: #3e3e3e;
  display: inline-block;
  padding: 5px 10px;
  text-decoration: none;
}
.navNextPrevWrapper{
	margin-bottom:10px;
}
span.catehot {
    background: transparent url("../images/hot.gif") no-repeat scroll left bottom;
    padding-left: 30px !important;
}

.subcate{
    padding: 0 0 10px 10px;
}
.subcate .categoryListBoxContents {
  width: 49% !important;
  margin: 1% 0 1% 1%;
}
.subcate .categoryListBoxContents a {
	font-size:14px;
}
.categoryListBoxContents{
	text-align:left;
	margin:0;
	  vertical-align: top;
	  float:left;
}
LABEL.inputLabel {
    float: left;
}
LABEL, h4.optionName {
    line-height: 1.5em;
    padding: 0.2em;
}
LABEL.inputLabelPayment {
    float: left;
    padding-left: 2.5em;
   /* width: 14em;*/
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
    float: left;
   /* width: 11em;*/
}
fieldset{
	border:1px solid #ddd;
}
textarea{
	width:100%;
}
#checkoutPayment LABEL.radioButtonLabel {
    font-weight: bold;
}
P, ADDRESS {
    margin: 0;
    padding: 0;
}
ADDRESS {
    font-style: normal;
}
#privacyDefaultMainContent,#shippingInfoMainContent{
	padding:10px;
	line-height:22px;
}


/*************head**********************/
.header-tools{     border-bottom: 1px solid #ccc;
    padding-top: 5px;
	background-color:#fff;
    min-height: 45px;
    width: 100%;}
#logoWrapper {
background: url("../images/logo.png") no-repeat scroll center center hsla(0, 0%, 0%, 0);
  display: inline-block;
  float: left;
  text-align: center;
    background-size: 250px 40px;
}
#logoWrapper a{}
.account{
  float: left;
  text-align: center;
  background: url("../images/login.png") no-repeat scroll center center hsla(0, 0%, 0%, 0);
  background-size: 26px 26px;
}
.account span{
}
.cos-NavTitle {
    padding:0;
}
.nav-list{
text-align:center;}
.cos-NavTitle ul li {
    display: inline-block;
    margin-top: 0;
    position: relative;
	  width: 20%;
	    height: 40px;
}

.cos-NavTitle ul li a {
    display: block;
    height: 45px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
.cos-functionIcon {
    background: url("../images/search.png") no-repeat scroll center center hsla(0, 0%, 0%, 0);
	background-size:44px 28px;
	/*  display: inline-block;*/
  float: left;  
  text-align: center;
  height: 40px;
}
.ibrcart{
	/*  display: inline-block;*/
float: left;
  text-align: center;
  background-image: url("../images/main-icons2.png");
  background-size: 44px 28px;
  background-position: center center;
  background-repeat: no-repeat;
}
.ibrcart span{
  display: inline-block;
  height: 23px;
  margin-top: 0;
  width: 31px;
  position: relative;
}
.ibrcart span i{
	  box-sizing: border-box;
  display: none;
  background-color: #e62e04;
  height: 14px;
  min-width: 14px;
  padding: 0 2px;
  border-radius: 14px;
  color: #fff;
  text-align: center;
  font-size: 10px;
  line-height: 14px;
  position: absolute;
  display: block;
  top: 0;
  right: 0;
}
.menulist {
	/*  display: inline-block;*/
  float: left;  
  text-align: center;
  background: url("../images/nav-bg.png") no-repeat scroll center center hsla(0, 0%, 0%, 0);
}
.text_orange{
background-color: #e62e02;
    background-image: url("../images/index.png");
    background-position: right top;
    background-repeat: no-repeat;
    background-size: 85px 48px;
    box-sizing: border-box;
    height: 48px;
    overflow: hidden;
  margin:0;
  color:#fff;
}
.text_orange a{
    color: #fff;
    display: inline-block;
    font-size: 12px;
    line-height: 48px;
    padding: 0 12px;
    vertical-align: middle;
}
.cos-NavTitle ul li.parent .GBP {
    width: 57px !important;
}
#navBreadCrumb {
  padding: 14px 15px;
  border-bottom: 1px solid #ddd;
  background: #eee;
  font-size: 14px;
  color: #000;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
    background-color: #fff;
}
#navBreadCrumb a{color:#4EACDE;}
ul, ol, dl, li, dd, dt {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

#aliexpress_none{
display:none;
z-index:9999;
position:absolute;
width:100%;
height:100%;
left:0.01%;top:0px;
background: rgba(53, 52, 52, 0.6);
}

#menu-nav-container { display:none;width: 70%; z-index: 10000; position: absolute; top: -51px; overflow: hidden; /* padding: 0 0 1px; */ /* -webkit-transform: translate3d(0, 0, 0); */ /* -webkit-transition: -webkit-transform 250ms linear; */ -o-transition: -o-transform 250ms linear; transition: transform 250ms linear }
#menu-nav-container>ul { display: inline-block; width: 100%; z-index: 1000 }
#menu-nav-container > ul a.topshadow {/* box-shadow: inset 0px 5px 11px -7px #000*/}
#menu-nav-container > ul a.bottomshadow { box-shadow: inset 0px -7px 11px -7px #000 }
#menu-nav-container > ul li a { background:#fff; display: block; position: relative; padding: 10px; border-color: #f2f2f2; font-size: 14px; line-height: 30px;  border-top: 1px solid #E5E5E5;}
#menu-nav-container>ul>li>ul { display: none }
#menu-nav-container > ul > li > ul > li a { background:#e5e5e5; font-size: 13px; padding-left: 20px; line-height: 30px; border-color: #bebebe }
#menu-nav-container>ul>li>a { color: #000 }
#menu-nav-container > ul a .b-plus,
#menu-nav-container > ul a .b-minus,
#menu-nav-container > ul a .w-plus,
#menu-nav-container > ul a .w-minus { display: block; position: absolute; left: 80%; top: 0px }
#menu-nav-container > ul li.submenu a .b-plus { background: url(../images/allbgs.png) no-repeat center -58px; height: 50px; width: 50px ;}
#menu-nav-container > ul li.submenu a .b-minus { background: url(../images/allbgs.png) no-repeat center -12px; height: 50px; width: 50px ;}
#menu-nav-container > ul a span.b-plus,
#menu-nav-container > ul a span.w-plus { display: block }
#menu-nav-container > ul a span.b-minus,
#menu-nav-container > ul a span.w-minus { display: none }
#menu-nav-container > ul a.selected span.b-plus,
#menu-nav-container > ul a.selected span.w-plus { display: none }
#menu-nav-container > ul a.selected span.b-minus,
#menu-nav-container > ul a.selected span.w-minus { display: block }
#menu-nav-container > ul a .w-arrow { background: url(img/allbgs.png) no-repeat 0px 0px; height: 9px; width: 8px; display: block; position: absolute; left: 90%; top: 20px }
#menu-nav-container > ul a .b-arrow { background: url(img/allbgs.png) no-repeat 0px -27px; height: 9px; width: 8px; display: block; position: absolute; left: 90%; top: 20px }
#menu-nav-container > ul li.parent>ul { display: none }
#menu-nav-container > ul li.subcategory-header { background: #383838; color: #dcdddd; padding: 15px }
#menu-nav-container > ul li.subcategory-header .button-wrap { display: inline-block; float: right }
#menu-nav-container > ul li.subcategory-header .previous-category { padding: 0px 10px; border: 1px #dcdddd solid; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px }
#menu-nav-container>ul.level0 { position: absolute }
#menu-nav-container > ul li.level1 a { background: #666; border-bottom: 1px solid #7c7c7c; color: #fff; padding-left: 30px }

.top_login{
height:30px;
}
.top_login ul li{
  float: left;
  margin-right: 5px;
  line-height: 25px;
  background-color: #23a1d1;
  height: 25px;
  /* width: 100px; */
  padding: 0 8px;
}
.top_login ul li a{color:#fff;}

/*****SEARCH*******/
.search-header {
    background: none repeat scroll 0 0 hsl(0, 0%, 42%);
    display: none;
    overflow: hidden;
    padding: 0 0 5px;
    position: absolute;
    top: 100%;
    transition: transform 250ms linear 0s;
    width: 100%;
    z-index: 99999;
}

.search-header form {
    margin: 5px 5px 0;
}

.search-header input {
    border: medium none;
    color: hsl(0, 0%, 58%);
    height: 34px;
    line-height: 1;
    margin: 0;
    outline: medium none;
    padding: 6px 0;
    text-indent: 10px;
    width: 100%;
}

.search-header-input {
    overflow: visible;
    padding: 1px;
}

.search-header input {
    border: medium none;
    color: hsl(0, 0%, 58%);
    height: 34px;
    line-height: 1;
    margin: 0;
    outline: medium none;
    padding: 6px 0;
    text-indent: 10px;
	font-weight: normal;
    width: 100%;
}
.search-header-input .button-search-header, .search-header-input .ui-btn {
    background: url("../images/search-zoombg.jpg") no-repeat scroll 0 0 hsla(0, 0%, 0%, 0);
    border-color: -moz-use-text-color -moz-use-text-color -moz-use-text-color hsl(0, 0%, 0%);
    border-left: 1px solid hsl(0, 0%, 0%);
    border-right: medium none;
    border-style: none none none solid;
    border-width: medium medium medium 1px;
    cursor: pointer;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    height: 30px;
    line-height: 100%;
    position: absolute;
    right: 12px;
    top: 11px;
    width: 45px;
}
 .search-header-input .ui-btn{margin: 2px 0 !important;
   padding:0 !important;
   }
#advSearchDefault legend, #accountEditDefault legend{
	display:block;
	font-size:16px;
	font-weight:bold;
	margin:4px 0;
}
/*********banner************/
.mobile_banner{
	width:100%;
	margin-top:5px;
}
.mobile_banner ul li{
	width:49%;
	height:auto;
	position:relative;
}
.mobile_banner ul li span{
	position:absolute;
left: 7%;
    top: 3%;
	line-height: 14px;
    font-size: 15px;
	    max-width: 86%;
}
.mb_01{
	float:left;
}
.mb_02{
	float:right;
}

/***************************head**********************/

/**********************products list**************************************/
.centerBoxContentsFeatured,.centerBoxContentsNew, .centerBoxContentsProducts,.centerBoxContentsSpecials {
	margin: 5px 2px 0 2px;
    min-width: 137px;
    position: relative;
    text-align: left;
	display: inline-block;
	vertical-align: top;
	 width: 48% !important;
	 background:#fff;
	 padding:5px 0;
}

.show-style.back {
    background-position: 0 -70px;
}
.show-style.list {
    background-position: -100px -70px;
}
.show-style {
    background-attachment: scroll;
    background-image: url("../images/cos_list.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: inline-block;
    float: right;
    height: 35px;
    margin-right: 0px;
    width: 50px;
	margin-top: 5px;
}
#plist .list {
    min-width: 137px;
    position: relative;
    text-align: left;
    width: 100%!important;
	    min-height: auto !important;
}
#plist .list .listimg {
    width: 30%;
    float: left;
    min-height: 100px;
    margin-right: 5%;
}
.listimg img{
width:100%;
height:auto;
}
.listimg{
	padding: 7px;
	  border: none;
}
.ordered{
    display: inline-block;
    color: #E87644;
}
.pname,.itemTitle,.pprice,.listreviews,.ordered{
margin-left:5px;
font-weight: normal;
text-align: left;
}
.pname a, .itemTitle a{
color:#8e8e8e;
font-size:12px;}
.listreviews {
  float: left;
  margin-right: 5px;
}
.listreviews img {
  width: auto;
  height: 10px;
  font-size: 11px;
}
.prodFavorite{
	float:left;
	color: #999;
  margin-bottom: 0!important;
  display: inline-block!important;
  font-family: HelveticaNeue,Arial,Verdana!important;
}
.prodFavorite span {
  background: url("../images/product-favorite-sel.png") no-repeat scroll left center/ 12px auto;
  padding-left: 15px;
}
/**********************products list**************************************/

/**********************products info**************************************/
#pro_info{
	background-color:#fff;
	padding:10px;
}
#productName {
    display: block;
    white-space: nowrap;
    word-wrap: normal;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: left;
    color: #333;
    font-size: 12px;
}
#productPrices{  line-height: 18px;
  margin: 15px 0;}
.normal-discount-span{
	      box-sizing: border-box;
    margin-right: 8px;
    padding-left: 5px;
    padding-right: 5px;
    color: #fff;
    background-color: #e62e04;
    font-size: 12px;
    line-height: 18px;
    display: inline-block;
  }
.fix-discount-span{
	    padding-left: 8px;
    padding-right: 8px;
    color: #333;
    background-color: #fff;
    border-left: 4px solid #fe9a00;
    border-top: 2px dotted #fe9a00;
    border-right: 2px dotted #fe9a00;
    border-bottom: 2px dotted #fe9a00;
}
.pro_orders{
	position: relative;
    box-sizing: border-box;
    height: 44px;
	line-height:43px;
    border-bottom: 1px solid #f2f2f2;
	border-top: 1px solid #f2f2f2;
	margin:5px 0;
}

.rating-stars{
    right: 0;
    position: absolute;
    background-image: url(../images/stars_5.gif);
    background-repeat: no-repeat;
    background-position: 90px 13px;
    padding-right: 74px;
}
#productDetailsList{
	width:100%;
	    height: 44px;
	line-height:43px;
	border-bottom: 1px solid #f2f2f2;
}
#productDetailsList ul li{
	float:left;
		margin-right:15px;
}
 #pro{
	padding-bottom: 5px;
	border-top: 1px solid #f2f2f2;
 }
 #pro a{
 color:#333;}
 #pro ul li a,.shppingtit{
  border-bottom: 1px solid #f2f2f2;
      display: block;
    padding-left:12px;
	height: 44px;
	line-height:44px;
 }
 #pro .cos-arrow {
  padding: 0;
  margin: 20px 10px 1px;
  float: right;
  display: inline-block;
  background-image: url("../images/navarrows_49x15@2x2.png");
  background-repeat: no-repeat;
  background-position: -13px 0px;
  background-size: 25px 8px;
  width: 12px;
  height: 8px;
}
 #pro .aa{
  padding: 0;
  margin: 20px 10px 1px;
  float: right;
  display: inline-block;
  background-image: url("../images/navarrows_49x15@2x2.png");
  background-repeat: no-repeat;
  background-position: 0px 0px;
  background-size: 25px 8px;
  width: 12px;}
 #pro .cos-none,.product-page-shipping{
	 border-bottom: 1px solid #f2f2f2;
 padding:5px;
 margin-bottom:0;
    font-size: 12px;
    line-height: 1.5;
    color: #999;}
 #pro h1{
margin: 5px 0 !important;
  font-size: 16px !important;
 }
#tickerContainer dd{
	border-bottom:1px solid #ddd;
	margin-bottom:5px;
	padding-bottom:5px;
}
#tickerContainer dt{
	color:#555;
}
.product-page-shipping ul li {
  float: none;
  display: inline-block;
  background: url(../images/pay-methods-note.png) no-repeat 0 0;
}
.wrapperAttribsOptions select{   background: #eee none repeat scroll 0 0;
    border: 0 none;
    font-size: 14px;
    height: 43px;
    line-height: 43px;
    outline: medium none;
    padding: 0 25px 0 14px;
 width: 100%; margin: 5px 0 0 0;}
 .productReviewsDefaultReviewer{
	 color:#ac7856;
 }

/*************product_info_image*******************/
.slideBox{ position:relative; overflow:hidden; margin: 0; background:#fff; max-width:5600px;/* 设置焦点图最大宽度 */ }
.slideBox .hd{
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
    text-align: center;
    width: 100%;
    background-color: #fff;
    padding-bottom: 10px;}
.slideBox .hd li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#333; text-indent:-9999px; overflow:hidden; margin:0 6px;   }
.slideBox .hd li.on{ background:#bf0000;  }
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; text-align:center;  }
.slideBox .bd li img{ background:url(../images/loading2.gif) center center no-repeat;  vertical-align:bottom; width:100%;height: auto;/* 图片宽度100%，达到自适应效果 */}
/*************product_info_image*******************/
/**********************products info**************************************/

/***********************shopping cart***************************************/
#attribsOptionsText{
	    background: #fff;
    box-sizing: border-box;
    height: 25px;
    margin: 5px 0 0 0;
    font-size: 15px;
    line-height: 25px;
    color: #E87644;
    text-align: left;
    display: block;
}
#cartAdd_div{
	background:#fff;
	width:100%;
	height:44px;
	position:fixed;
	bottom:0;
}
#cartAdd {
    background: #f1f1f1 none repeat scroll 0 0;
    /* border-radius: 5px; */
    margin: 5px 0;
    padding: 1em;
    text-align: center;
}
#cartAdd div select {
    background: #eee none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 6px;
    font-size: 14px;
    height: 43px;
    line-height: 43px;
    margin-bottom: 5px;
    outline: medium none;
    padding: 0 25px 0 14px;
    width: 100%;
}
button {
    border: 0 none;
    border-radius: 4px;
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: bold;
    height: 45px;
    line-height: 45px;
    text-align: center;
    width: 100%;
	  background: #fff;
}
#cartAdd button#buyingtools-add-to-cart-button.js-add-to-cart.add-to-cart.nsg-button.nsg-grad--nike-orange {
    -moz-user-select: none;
    background-clip: padding-box;
    background-color: #fa5400;
    background-image: -moz-linear-gradient(center bottom , rgba(245, 0, 0, 0.6) 0%, rgba(255, 168, 0, 0.6) 100%);
    border-radius: 3px;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.25), 0 1px 0 0 rgba(255, 255, 255, 0.27) inset, 0 -1px 0 0 rgba(0, 0, 0, 0.3) inset;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
    margin: 0;
    outline: medium none;
    padding-bottom: 0;
    padding-top: 0;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
}
#productWishlistLink {
    background-color: #fff;
    border: 1px solid #ccc;
    display: block;
    margin-top: 10px;
    text-decoration: none;
    width: 100%;
}
#cartEmptyText{
	text-align:center;
	/*font-weight:bold;*/
	font-size:18px;
	margin:10px 0;
	color:#e62e04;
}
.back_link{
	margin-bottom:5px;
}
#productWishlistLink span {
    color: #666;
	font-weight:normal;
    background: rgba(0, 0, 0, 0) url("../images/product-favorite-unsel.png") no-repeat scroll left center / 16px auto;
    color: #262626 !important;
    padding-left: 23px;
	    font-family: HelveticaNeue,Helvetica,Arial,Verdana,sans-serif;
    font-size: 14px;
}
#createAcctDefaultHeading,#loginDefaultHeading,#cartDefaultHeading,#sb_info,#checkoutConfirmDefaultHeading,#checkoutSuccessHeading,#accountDefaultHeading,#indexCategoriesHeading,#productListHeading,#cartDefaultHeading,#faqHeading,#checkoutOrderHeading,#checkoutShippingHeading,#checkoutPaymentHeading,#advSearchDefaultHeading{
	  background: #fff;
  box-sizing: border-box;
  height: 45px;
  padding: 6px 12px;
  margin: 5px 0 0 0;
  border-bottom: 1px solid #ddd;
  font-size: 15px;
  line-height: 32px;
  color: #E87644;
  text-align: left;
  display: block;
}
#cartImage img{
width:110px !important; height:auto !important;}
#cartContentsDisplay th{font-size:11px;
border:1px solid #ebebeb;
font-weight:normal !important;}
.rowEven,.rowOdd{font-size:11px;}
.rowEven td,.rowOdd td{padding:2px;border:1px solid #ebebeb;}
#cartSubTotal{
  font-weight: bold;
  color: #bf0000;
  text-align: right;
  margin: 10px 0 0 0;}
.totalBox,.lineTitle {
float: right;
}
.cartQuantity input{
	text-align:center;
}
.ccinfo label,.ccinfo select{
	padding:0;
	margin:5px 0;
}
#checkoutShipping h2, #checkoutPayment h2{
  font-size: 13px;
  margin: 0.5em 0 0;
  line-height: 16px;
  font-weight:bold;
}
#otsubtotal .totalBox, #otshipping .totalBox ,#ottotal .totalBox{
	color:#bf0000;
}
#shoppingCartDefault,#loginDefault{
	background-color:#fff;
	padding:5px;
}
/*****************************shopping cart***************************************/
/**************************************foot*******************************************/
.footcatetitle,h2.centerBoxHeading{
	background:#fff;
  box-sizing: border-box;
  height: 45px;
  padding: 6px 12px;
  margin: 5px 0 0 0;
  border-bottom: 1px solid #ddd;
  font-size: 15px;
  line-height: 32px;
  color: #E87644;
  text-align: left;
  display:block;
}
h2.centerBoxHeading{
  margin:0 !important;
}
#menu-nav-foot { overflow: hidden; /* padding: 0 0 1px; */ /* -webkit-transform: translate3d(0, 0, 0); */ /* -webkit-transition: -webkit-transform 250ms linear; */ -o-transition: -o-transform 250ms linear; transition: transform 250ms linear; width:100%; }
#menu-nav-foot>ul { display: inline-block; width: 100%; z-index: 1000 }
#menu-nav-foot > ul a.topshadow { box-shadow: inset 0px 5px 11px -7px #000}
#menu-nav-foot > ul a.bottomshadow { box-shadow: inset 0px -7px 11px -7px #000 }
#menu-nav-foot > ul li a { background:#fff; display: block; position: relative; padding: 10px; border-color: #f2f2f2; font-size: 14px; line-height: 30px;  border-bottom: 1px solid #E5E5E5; }
#menu-nav-foot>ul>li>ul { display: none }
#menu-nav-foot > ul > li > ul > li a { background:#e5e5e5; font-size: 13px; padding-left: 20px; line-height: 30px; border-color: #bebebe }
#menu-nav-foot>ul>li>a { color: #000 }
#menu-nav-foot > ul a .b-plus,
#menu-nav-foot > ul a .b-minus,
#menu-nav-foot > ul a .w-plus,
#menu-nav-foot > ul a .w-minus { display: block; position: absolute;   right: 1%;top: 0px }
#menu-nav-foot > ul li.submenu a .b-plus { background: url(../images/allbgs.png) no-repeat center -58px; height: 50px; width: 50px ;}
#menu-nav-foot > ul li.submenu a .b-minus { background: url(../images/allbgs.png) no-repeat center -12px; height: 50px; width: 50px ;}
#menu-nav-foot > ul a span.b-plus,
#menu-nav-foot > ul a span.w-plus { display: block }
#menu-nav-foot > ul a span.b-minus,
#menu-nav-foot > ul a span.w-minus { display: none }
#menu-nav-foot > ul a.selected span.b-plus,
#menu-nav-foot > ul a.selected span.w-plus { display: none }
#menu-nav-foot > ul a.selected span.b-minus,
#menu-nav-foot > ul a.selected span.w-minus { display: block }
#menu-nav-foot > ul a .w-arrow { background: url(img/allbgs.png) no-repeat 0px 0px; height: 9px; width: 8px; display: block; position: absolute; left: 90%; top: 20px }
#menu-nav-foot > ul a .b-arrow { background: url(img/allbgs.png) no-repeat 0px -27px; height: 9px; width: 8px; display: block; position: absolute; left: 90%; top: 20px }
#menu-nav-foot > ul li.parent>ul { display: none }
#menu-nav-foot > ul li.subcategory-header { background: #383838; color: #dcdddd; padding: 15px }
#menu-nav-foot > ul li.subcategory-header .button-wrap { display: inline-block; float: right }
#menu-nav-foot > ul li.subcategory-header .previous-category { padding: 0px 10px; border: 1px #dcdddd solid; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px }
#menu-nav-foot>ul.level0 { position: absolute }
#menu-nav-foot > ul li.level1 a { background: #666; border-bottom: 1px solid #7c7c7c; color: #fff; padding-left: 30px }

#footer {
    background: #eaeaea none repeat scroll 0 0;
    color: #333;
    height: 100%;
    padding: 0;
    width: 100%;
}
.foot_ads{
  background: #fff;
  padding: 10px 10px 10px 0px;
}
.foot_ads1,.foot_ads2,.foot_ads3,.foot_ads4{
position:relative;
padding-left:73px;
}
.foot_ads img{
	  left: 10px;
  position: absolute;
  top: 0;
}
.foot_ads p{
	  color: #969696;
  font-size: 14px;
    margin: 0 0 10px;
}
.foot_ads1 span,.foot_ads2 span,.foot_ads3 span,.foot_ads4 span{
	  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 700;
  margin-bottom: 5px;
}
.foot_ads1 span{
	color:#ed5565;
}
.foot_ads2 span{
	color:#fc6e51;
}
.foot_ads3 span{
	color:#8cc152;
}
.foot_ads4 span{
	color:#1abc9c;
}
.currency{	
  padding: 5px;
}
.currency span{
  box-sizing: border-box;
  height: 45px;
  padding: 6px 12px;
  margin:0;
  font-size: 15px;
  line-height: 32px;
  color: #E87644;
  text-align: left;
  display: block;
}
.currency select{
  border: none !important;
  color: #999;
  font-size: 14px;
  height: 40px;
  margin-bottom: 0;
  padding-left: 6px;
  width: 100%;
}
#navSuppWrapper {
    height: 1%;
    margin: 0;
    padding: 0;
    width: 100%;
	background-color:#fff;
}
#navSuppWrapper ul li a{
  background: #fff;
  display: block;
  padding: 10px;
  border-color: #f2f2f2;
  font-size: 14px;
  line-height: 30px;
  border-bottom: 1px solid #E5E5E5;
}
/*
.cos-listView {
    margin-top: 0;
}
.cos-listView > ul {
    display: block;
}
.cos-listView > ul > li > a {
 border-bottom: 1px solid #fff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 24px;
    padding: 15px 9px 11px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
}
.cos-listView > ul > li .cos-none {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #eaeaea;
    border-top: 1px solid #eaeaea;
    margin-bottom: 20px;
    padding: 0 4px;
    text-align: left;
}
.cos-arrow {
    background-image: url("../images/navarrows_49x15@2x.png");
    background-position: -13px 0;
    background-repeat: no-repeat;
    background-size: 25px 8px;
    display: inline-block;
    float: right;
    height: 8px;
    margin: 5px 10px 1px;
    padding: 0;
    width: 12px;
}
.cosTab:hover {
}
.aa {
    background-image: url("../images/navarrows_49x15@2x.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 25px 8px;
    display: inline-block;
    float: right;
    margin: 5px 10px 1px;
    padding: 0;
    width: 12px;
}
.cos-none ul li a {
    border-bottom: 1px solid #eaeaea;
    display: block;
    line-height: 18px;
    margin: 0 30px;
    padding: 10px 0;
}*/
.foot_copy {
  font-size: 11px;
  margin: 5px 0;
  padding: 5px 0;
  text-align: center;
  background-color: #FFF;
}
.foot_copy a {
    color: #cf0000;
}
.top_to {
    background:url("../images/top.png") no-repeat scroll 0 0 / 100% auto;
    border-radius: 50%;
    bottom: 5%;
    cursor: pointer;
    font-size: 12px;
  width: 40px;
  height: 40px;
    position: fixed;
    right: 2%;
    text-align: center;
	display: none;
}
/**************************************foot*******************************************/

/**********************login************************/
	.tabBox{ margin:10px auto;   }
	.tabBox .hd{ height:40px; line-height:40px; font-size:16px; overflow:hidden; background:#fff; margin-bottom:5px; padding:0 10px;  }
	.tabBox .hd h3{ float:left; font-size:20px;    color: #E87644; }
	.tabBox .hd h3 span{color:#333; font-family:Georgia; margin-left:10px;  }
	.tabBox .hd ul{ float:right;  }
	.tabBox .hd ul li{ float:left;  padding:0 0 0 10px; vertical-align:top;  }
	.tabBox .hd ul li.on a{ color:#B63B34; display:block; height:38px; line-height:38px;   border-bottom:2px solid #B63B34;  }
	.tabBox .bd ul{ padding:10px;  }
	.tabBox .bd ul li{ border-bottom:1px dotted #ddd;  }
	.tabBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0); }  /* 去掉链接触摸高亮 */
#centerColumn,#faq,#contactUsDefault,#privacy,#shippingInfo,#accountEditDefault,#checkoutSuccess,#accountDefault,#accountHistoryDefault,#accountHistInfo,#addressBookDefault,#addressBookProcessDefault,#logoffDefault,#createaccountsuccessBody,#advSearchDefault{
	padding:5px;
    background-color: #fff;
}
input[type="text"], input[type="number"], input[type="password"], input[type="email"],input[type="size"] {
    border: 1px solid #ccc;
    border-radius: 4px;
    height: 14px;
    padding: 12px 4%;
    width: 91%;
}
#checkoutShipping .forward,#checkoutPayment .forward,#checkoutConfirmDefault .forward, #addressBookProcessDefault .forward{
	float:right;
	margin:0;
}
#checkoutShipping .back,#checkoutPayment .back,#checkoutConfirmDefault .back{
	float:left;
	margin:0;
}
#checkoutBillto{
	float:left;
	  margin: 0;
    width: 47%;
}
#checkoutShipto{
		float:right;
	  margin: 0;
    width: 47%;
}
.floatingBox{
	/*float:left !important;*/
}
.btn_yellow {
    -moz-user-select: none;
    background-clip: padding-box;
    background-color: #fa5400;
    background-image: -moz-linear-gradient(center bottom , rgba(245, 0, 0, 0.6) 0%, rgba(255, 168, 0, 0.6) 100%);
    border-radius: 3px;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.25), 0 1px 0 0 rgba(255, 255, 255, 0.27) inset, 0 -1px 0 0 rgba(0, 0, 0, 0.3) inset;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
    margin: 0;
    outline: medium none;
    padding-bottom: 0;
    padding-top: 0;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
}

.socials_login > a.facebooklogin {
    background: transparent url("../images/fb_center.png") repeat-x scroll left center;
    display: block;
    margin-top: 10px;
    text-align: center;
    width: 100%;
}
.socials_login > a.facebooklogin span.left {
    background: transparent url("../images/fb_left.png") no-repeat scroll left center;
    display: block;
}

.socials_login > a.facebooklogin span.right {
    background: transparent url("../images/fb_right.png") no-repeat scroll right center;
    display: block;
}

.information {
    color: #bf0000;
    line-height: 150%;
    padding: 5px;
}
.alert {
    color: #ff0000;
    margin-left: 0.5em;
}
.req{
	float:right;
}
.hiddenField,.visibleFields {
  display: none;
}
#stateZones{
	display:none;
}
#stateZone, #country,.floatLeft select {
    background: #eee none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 6px;
    font-size: 14px;
    height: 43px;
    line-height: 43px;
    outline: medium none;
    padding: 0 25px 0 14px;
    width: 100%;
}

/**********************login************************/
/*******************products all new fetured pages********************************/
.productListing-odd, .productListing-even{
    min-height: 1%;
    margin: 5px 2px 0 2px;
    float: left;
    border: 1px solid #f2f2f2;
    width: 48% !important;
    background-color: #fff;
	min-height:250px;
}
#sorter{
    float: left;
    line-height: 44px;
    color: #e62e04;
}
/*******************products all new fetured pages********************************/